﻿.transition {
    position: fixed;
    top: 0;
    left: 0;
    height: 90%;
    width: 100%;
    background: #fff;
    z-index: 999999;
    display: none;
    text-align: center;
}

    .transition.show {
        display: block !important;
    }

    .transition .skip {
        display:none;
    }

#GoogleBannerSticky{
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 110;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: fixed;
    text-align: center;
	-webkit-transform: translateZ(0);
    background-color: #ddd;
    max-width: 100%;
}

.GoogleBanner {
    width: 300px;
    height: 250px;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 20px;
}
